<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Open Banking Brasil Functional Conformance: Error</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=PT+Sans">
    <link rel="stylesheet" type="text/css" href="/css/layout.css">
</head>


<body>
    <div class="pageHeader container-fluid">
        <div class="row">
            <div class="col-md-8">
                <a href="index.html"><img th:src="@{${logo}}" /></a>
            </div>
        </div>
    </div>


    <div class="container-fluid">
        <div class="header">
            <div class="card p-3">
                <div class="card-body">
                    <div class="row">
                        <div class="row">
                            <div class="col-md-1">Status:</div>
                            <div class="col-md-11">[[${status}]]</div>
                        </div>
                        <div class="row">
                            <div class="col-md-1">Error:</div>
                            <div class="col-md-11">[[${error}]]</div>
                        </div>
                        <div class="row">
                            <div class="col-md-1">Message:</div>
                            <div class="col-md-11">[[${message}]]</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="pageFooter">
		<a href="/">Go back to homepage</a>
    </footer>
</body>
</html>
